{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 2,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_helmet"
        },
        {
          "type": "minecraft:empty",
          "weight": 5
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_boots"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_scrap",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 3
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 8,
          "name": "minecraft:diamond_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:diamond_helmet"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:netherite_chestplate"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:diamond_leggings"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:netherite_boots"
        },
        {
          "type": "minecraft:item",
          "weight": 8,
          "name": "minecraft:blaze_powder",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 4,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "minecraft:ender_pearl",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 4
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 3,
        "max": 5
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:gold_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 24,
                "max": 32
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 20,
          "name": "minecraft:diamond",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 12,
                "max": 24
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:emerald_block",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 4
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:gold_block",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": 3
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:netherite_scrap",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 6,
                "max": 12
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:netherite_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 4
              }
            }
          ]
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/overworld_epic"
        }
      ]
    }
  ]
}
